@charset "UTF-8";

/*店舗詳細　共通
-------------------------------------*/
#page-title{
    margin-bottom: 0;
}

#shop-detail{
    background-color: #F7F0E5;
    padding-top: 10rem;
}

#shop-detail .shop-detail-inner{
    padding-bottom: 10rem;
}

/*タブ*/
.tab-wrap {
    display: flex;
    flex-wrap: wrap;
}

.tab-label {
    color: White;
    background: linear-gradient(#707070, #383838);
    white-space: nowrap;
    text-align: center;
    padding: 10px;
    order: -1;
    position: relative;
    z-index: 1;
    cursor: pointer;
    border-radius: 10px 10px 0 0;
    flex: 1;
    font-family: 'noto-medium';
    font-size: 1.8rem;
    letter-spacing: 0.1em;
}

.tab-label:not(:last-of-type) {
    margin-right: 15px;
}

.tab-content {
    width: 100%;
    height: 0;
    overflow: hidden;
    opacity: 0;
    background: #fff;
    border-radius: 0 0 10px 10px;
    padding: 5rem;
    display: none;
}

/* アクティブなタブ */
.tab-switch:checked+.tab-label {
    background: #fff;
    color: #F38D00;
}

.tab-switch:checked+.tab-label+.tab-content {
    display: block;
    height: auto;
    overflow: auto;
    opacity: 1;
    transition: .5s opacity;
}
.tab-content .cont p{
    padding:1rem 0;
    font-size: 20px;
    font-weight: bold;
}

/* ラジオボタン非表示 */
.tab-switch {
    display: none;
}

@media screen and (max-width: 900px){
    #shop-detail {
        padding-top: 7rem;
    }

    #shop-detail .shop-detail-inner {
    padding-bottom: 5rem;
}
.tab-content .cont p {
    font-size: 15px;
}
    .tab-label{
        display: block;
        width: 48%;
        height: 4rem;
        line-height: 4rem;
        font-size: 1.6rem;
        margin-bottom: 1.5rem;
        padding: 0;
        text-align: center;
        border-radius: 5px;
        flex: initial;
    }

    .tab-label:not(:last-of-type){
        margin-right: 0;
    }

    .tab-label:nth-child(even){
        margin-right: 1.2rem;
    }

    .tab-label:last-of-type {
        margin-bottom: 3rem;
    }

    .tab-switch:checked + .tab-label {
        background: #F38D00;
        color: #fff;
    }

    .tab-content{
        border-radius: 10px;
        padding: 2rem;
    }
}


@media screen and (max-width: 350px){
    .tab-label:nth-child(even){
        margin-right: 1rem;
    }
}


/*基本情報
-------------------------------------*/
iframe{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

#basic .shop-cont{
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 4rem;
}

#basic .shop-cont .left{
    width: 35%;
}
#basic .shop-cont .left img{
    width: 100%;
    height:100%;
    object-fit: cover;
}

#basic .shop-cont .right{
    width: 62%;
}

#basic .shop-cont .date{
    margin-bottom: 2.5rem;
    position: relative;
}

#basic .shop-cont .date .date-cont{
    margin-bottom: 1rem;
    padding-left: 30px;
	text-indent: -30px;
    text-align: initial;
}

#basic .shop-cont .date .date-cont img{
    margin-right: 10px;
}

#basic .shop-cont .date .date-cont .menu-pdf-area{
    margin-top: 5px;
}
#basic .shop-cont .date .date-cont .menu-pdf-area a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 230px;
    height:60px;
    color: #F38D01;
    border:1px solid #F38D01;
    border-radius: 10px;
}

#basic .shop-cont .insta-icon.sp-none{
    position: absolute;
    top: -40px;
    right: -25px;
}
#basic .shop-cont .insta-icon.sp-none img{
    width: 120px;
}

#basic .shop-cont h3{
    color: #F38D00;
    font-family: 'noto-medium';
    font-size: 2rem;
    letter-spacing: 0.1em;
    margin-bottom: 1rem;
}

#basic .shop-cont .link-area{
    display: flex;
    justify-content: space-between;
}

#basic .shop-cont .link-area .shop-link{
    background: #F38D01;
    border-radius: 10px;
    width: 48%;
    height: 8.5rem;
    text-align: center;
    line-height: 8.5rem;
    color: #fff;
    font-family: 'noto-medium';
    font-size: 2.5rem;
}

#basic .shop-cont .link-area .shop-link img{
    vertical-align: middle;
    margin-right: 10px;
    width: 30px;
}

#basic .map-area{
    height: 30rem;
}

@media screen and (max-width: 900px){
    #basic .shop-cont {
        display: block;
        margin-bottom: 3rem;
    }

    #basic .shop-cont .left {
        width: 100%;
        height: 20rem;
    }

    #basic .shop-cont .right {
        width: 100%;
    }
    #basic .shop-cont .date .date-cont .menu-pdf-area{
        float: right;
    }
    #basic .shop-cont .date .date-cont .menu-pdf-area a{
        width: 130px;
        height: 44px;
    }
    #basic .shop-cont .date .insta-icon.pc-none {
        position: initial;
        margin: 1.5rem 0 1.5rem 0;
        padding-bottom: 1.5rem;
        border-bottom: 1px solid #9c9c9c;
    }

    #basic .shop-cont .date .insta-icon.pc-none img{
        margin: 0 auto;
    }

    #basic .shop-cont .date {
        margin-bottom: 2.5rem;
        padding-bottom: 1rem;
        border-bottom: 1px solid #9c9c9c;
    }

    #basic .shop-cont h3 {
        font-size: 1.8rem;
        text-align: center;
    }

    #basic .shop-cont .link-area {
        display: block;
    }

    #basic .shop-cont .link-area .shop-link {
        width: 100%;
        height: 6rem;
        line-height: 6rem;
        font-size: 2rem;
        margin-bottom: 1rem;
    }

    #basic .shop-cont .link-area .shop-link img {
        width: 20px;
    }
}



/*料金・メニュー
-------------------------------------*/
#price .cont:first-child{
    margin-bottom: 6rem;
}

#price .cont h3{
    background-color: #F38D00;
    color: #fff;
    text-align: center;
    font-family: 'noto-medium';
    font-size: 2.5rem;
    letter-spacing: 0.1em;
    height: 6rem;
    line-height: 6rem;
    border-radius: 5px;
    margin-bottom: 3.5rem;
}

#price .cont img{
    display: block;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 3rem;
}

#price .cont img:last-child{
    margin-bottom: 0;
}

@media screen and (max-width: 900px){
    #price .cont:first-child{
        margin-bottom: 4rem;
    }
    
    #price .cont h3{
        font-size: 1.7rem;
        height: 4rem;
        line-height: 4rem;
        margin-bottom: 1.5rem;
    }
    
    #price .cont img{
        width: 100%;
        margin-bottom: 2rem;
    }
}


/*ルーム・設備
-------------------------------------*/
#room .room-area ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 2rem;
}

#room .room-area ul li{
    width: 30%;
    margin-bottom: 3rem;
}

#room .room-area ul li img{
    width: 100%;
    height: 21rem;
    object-fit: cover;
    margin-bottom: 1rem;
}
#room .model-img-area {
    margin-top: 5px;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
}
#room .model-img-area h3{
    font-family: 'noto-medium';
    font-size: 2rem;
    letter-spacing: 0.1em;
    margin-bottom: 1.5rem;
    width: 100%;
}
#room .model-img-area div{
    width: 100%;
}
#room .model-img-area span {
    font-size: 14px;
    color: #ea1d1d;
    border: 1px solid #ea1d1d;
    border-radius: 5px;
    text-indent: 0;
    padding: 0.5em 1.5em;
    text-align: center;
    margin-right: 7px;
    margin-bottom: 5px;
}

#room .facility-area h3{
    font-family: 'noto-medium';
    font-size: 2rem;
    letter-spacing: 0.1em;
    margin-bottom: 1.5rem;
}

#room .facility-area table{
    border: 1px solid #707070;
    width: 100%;
}

#room .facility-area table tr{
    font-family: 'noto-medium';
    border-bottom: 1px solid #707070;
}

#room .facility-area table tr:nth-child(odd){
    background-color: #F7F0E5;
}

#room .facility-area table tr th{
    padding: 1rem 2rem;
    border-right: 1px solid #707070;
    width: 30%;
}

#room .facility-area table tr td{
    padding: 1rem 2rem;
    width: 70%;
}


@media screen and (max-width: 900px){
    #room .room-area ul{
        margin-bottom: 0;
    }

    #room .room-area ul li {
        width: 47%;
        margin-bottom: 2rem;
    }

    #room .room-area ul li img {
        height: 10rem;
        margin-bottom: 1rem;
    }
    #room .model-img-area img {
        width: 47%;
        margin-right: 5px;
    }

    #room .facility-area table tr th{
        width: 100%;
        display: block;
        border-right: none;
        border-bottom: 1px solid #707070;
        text-align: center;
        background-color: #F7F0E5;
        padding:0.5rem 2rem;
    }
    
    #room .facility-area table tr td{
        width: 100%;
        display: block;
        text-align: center;
        padding: 0.5rem 2rem;
    }

    #room .facility-area table tr:nth-child(odd){
        background-color: initial;
    }
    #room .model-img-area h3{
        text-align: center;
        font-size: 1.7rem;
    }
    #room .model-img-area span{
        display: block;
        padding:0.3em 1.5em;
        max-width: 200px;
        margin:0 auto 5px;
    }
    #room .facility-area h3{
        text-align: center;
        font-size: 1.7rem;
    }
}


/*お知らせ
-------------------------------------*/
#news ul li a{
    width: 100%;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #707070;
}

#news ul li a .day{
    display: inline-block;
    width: 10%;
    color: #707070;
}

#news ul li a .cont{
    display: inline-block;
    width: 88%;
}

@media screen and (max-width: 900px){
    #news ul li a{
        display: block;
        margin-bottom: 1.5rem;
        padding-bottom: 1.5rem;
    }

    #news ul li a .day{
        width: 100%;
    }
    
    #news ul li a .cont{
        width: 100%;
    }
}


/*求人情報
-------------------------------------*/
/*募集なしの場合*/
#recruit .recruit-not{
    color: #F38D00;
    font-family: 'noto-medium';
    font-size: 2rem;
    margin-bottom: 10rem;
}

/*募集ありの場合*/
#recruit .recruit-going ul li{
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #707070;
    display: flex;
}

#recruit .recruit-going ul li .head{
    display: inline-block;
    font-family: 'noto-medium';
    width: 15%;
}

#recruit .recruit-going ul li .cont{
    display: inline-block;
    width: 85%;
}

#recruit .recruit-going .link-btn {
    width: 30rem;
    height: 66px;
    background: #fff;
    border: 1.5px solid #1F1F1F;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    font-family: 'noto-medium';
    position: relative;
    margin: 0 auto;
    margin-top: 4rem;
}

#recruit .recruit-going .link-btn::after {
    position: absolute;
    content: '';
    top: 20px;
    right: 1.5rem;
    width: 26px;
    height: 26px;
    background-image: url(../img/common/btn-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}


@media screen and (max-width: 900px){
    /*募集なしの場合*/
    #recruit .recruit-not{
        font-size: 1.6rem;
    }

    /*募集ありの場合*/
    #recruit .recruit-going ul li{
        margin-bottom: 1.5rem;
        padding-bottom: 1.5rem;
        display: block;
    }

    #recruit .recruit-going ul li .head{
        width: 100%;
        margin-bottom: 5px;
    }
    
    #recruit .recruit-going ul li .cont{
        width: 100%;
    }

    #recruit .recruit-going .link-btn {
        width: 25rem;
        height: 45px;
        font-size: 1.6rem;
        margin-top: 3rem;
    }
    
    #recruit .recruit-going .link-btn::after {
        top: 12px;
        width: 20px;
        height: 20px;
    }
}

@media screen and (max-width: 350px){
    #recruit .recruit-going .link-btn{
        width: 100%;
    }
}